Subject: [IGSMAIL-2097] CACS Site YELL
From: Dann O'Kane
Date: Thu, 10 Dec 1998 6:07:02 PST

******************************************************************************
IGS Electronic Mail      Thu Dec 10  6:07:02 PST 1998      Message Number 2097
******************************************************************************

Author: Dann O'Kane
Subject: CACS Site YELL

Subject: YELL Data Gap

Tracking was stopped at YELL on Wednesday December 09 (DOY343) from 
approximately 17:20 to 22:00 hours UT. A local survey was completed to tie in
a DORIS beacon at the site.

-- 
+-------------------------------------------------------------------+
|  Dann O'Kane                                                      
|  ACS Operations 		Phone    : (613) 995-2613  ic 542   	
|  Geodetic Survey Division 	FAX      : (613) 995-3215           
|  Geomatics Canada		INTERNET : [email-masked]   
|  Natural Resources Canada                                         
|  Room 472A, 615 Booth Street                                      
|  Ottawa, Ontario, CANADA
|  K1A 0E9                                                          
|                   
+                                   

[Mailed From: Dann O'Kane <[email-masked]>]